## Settings.AppletSettings

Settings.AppletSettings — Settings object for applets.

## Functions

| _init ()

## Object Hierarchy

        Object
        ╰── Settings.XletSettingsBase
            ╰── Settings.AppletSettings

## Functions

### _init ()

    _init (Object   xlet,
           string   uuid,
           int      instanceId);

#### Parameters

xlet | the object variables are binded to (usually `this`) |
uuid | uuid of the applet |
instanceId | instance id of the applet |